<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1945-08-15 02:00:00.00 GD 00h01'59.95" W 43d53'36.55" N</id>
<person>
<lastname>Juppé</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1945-08-15 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1945-08-15 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1945-08-15 04:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1945-08-15 04:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Landes</county>
<city>Mont-de-Marsan</city>
<longitude>00h01'59.95" W</longitude>
<latitude> 43d53'36.55" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Aquitaine</state>
<country>France</country>
</horoscope>
